global-styling:
  version: 1.x
  js:
    js/global.js: { }
  css:
    theme:
      css/style.css: {}
      https://fonts.googleapis.com/icon?family=Material+Icons: { external: true }
      https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap: { external: true }

# dcjs:
#   version: 1.x
#   js:
#     js/dcjs/dcjs.js: { attributes: { async: true, defer: false} }

predict_fight:
  version: 1.x
  js:
    js/predictFight.js: { attributes: { await: true }}

predict_event:
  version: 1.x
  js:
    js/predictEvent.js: { attributes: { await: true }}

brainjs:
  version: 24
  js:
    https://unpkg.com/brain.js@2.0.0-beta.24/dist/browser.js: { type: external, attributes: { async: true }}

articles:
  js:
    js/articles.js: { }
  dependencies:
    - core/drupal
    - core/once

tabbed-content:
  css:
    theme:
      css/tabbed-content.css: {}
  js:
    js/tabbedContent.js: { }
  dependencies:
    - core/drupal
    - core/once

swiper:
  css:
    theme:
      libraries/swiper/swiper-bundle.min.css: { minified: true }
  js:
    libraries/swiper/swiper-bundle.min.js: { minified: true }

click-copy:
  js:
    js/clickCopy.js: { }
  dependencies:
    - core/drupal
    - core/once
